Subject: Re: 7-place lujvo

From: [email-masked]
Date: Mon, 23 Jul 2001 15:18:56 EDT

cowan:
<*Gismu* are limited to five places, to be sure, but brivlahave no real 
limit: the more complex a lujvo is, the more places itpotentially has.>
And maybe not even that. Implicit in Lojbab's comments about taxonomy last 
week was the possibility that {jutsi} could be expanded to cover the whole 
mess, with all the sub-whatsises in place (indeed, all the whatsises is 
already more than 5).